Home

# Class goog.ui.equation.EditorPane

An abstract equation editor tab pane.

extends goog.ui.Component

Instance Method Summary
| `getEquation() ⇒ string`
| `getHelpUrl() ⇒ string`
| `isModified() ⇒ boolean`
| `setEquation(string equation)` Sets the equation to show in this tab pane.
| `setHelpUrl(string url)` Sets the help link URL to show in this tab pane.
| `setVisible(boolean visible)` Sets the visibility of this tab pane.